Skip to:
Content
Pages
Categories
Search
Top
Bottom

Installing BP 1.2 to WP 2.9.1 Invalid Header

  • Avatar of yusoof
    yusoof
    Participant

    @yusoof

    I know this has been answered but I cannot find it anywhere. I installed a clean version of WP 2.9.1 then uploaded the 1.2 as a plugin. Everything went smoothly till I activated then I go this message.

    The plugin does not have a valid header.

    I tried to insatall again and had to delete a file off server. Then it installed, same thing. I went back and installed a Buddy Press Theme called Buddymattic and reinstalled, same thing again. Three hours and nothing.

    Will buddypress 1.2 not install on the 2.9.1 without a buddypress theme? Im in the dark here. What do I need to do to get this to install?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.